<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c480a427ae206f1271060d8465de899a">
  <dict>
    <!--2020-03-28 10:34:02.000-->
    <string key="carrier_wb_hd_icon_flag">010001</string>
    <!--2020-06-02 13:16:25.000-->
    <int key="smsToMmsTextThreshold">5</int>
  </dict>
</config>
